.ft-title {position: absolute; bottom:0; left: 0; z-index: 1000; color: #fff; background-color: #000; width:446px; padding:15px 40px 15px 15px; font:bold 15px tahoma, verdana; color:#fff;}
.ft-prev {display:none;}
.ft-next {display:none;}
.numeros {margin:-25px 20px 0 0; z-index:1000; padding:0 5px 0 0;}
.numeros a{color:#ffffff; background:#000000; font:bold 9px tahoma, verdana; text-decoration:none; margin:0 5px 0 0;}
